Section: app-devel

Depends: argon2, aspell, curl, db, e2fsprogs, enchant, enchant-2, file, freetds, freetype, gmp, httpd, icu, libedit, libgd, libjpeg-turbo, libmcrypt, libnl, libnsl2, libpng, libsodium, libtool, libxml2, libxslt, libzip, net-snmp, onig, openldap, openssl, pcre2, postfix, postgresql, sqlite, systemd, tidyhtml, unixodbc, uw-imap

Conflicts: php<=5.6.16

Breaks: php<=5.6.16

Provides: php

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

7.4.19 (amd64/stable)

Rebuild caused by: tidyhtml

tidyhtml 5.8.0 (amd64/stable)

  • libtidy.so.5 (provided: 58)